<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>08U-bp-m38.title</key>
	<string>12 байт</string>
	<key>0w1-N3-vpN.title</key>
	<string>/directory</string>
	<key>2qj-sU-AUO.ibShadowedToolTip</key>
	<string>Скопировать каталог</string>
	<key>KCF-7e-H8C.title</key>
	<string>Начато в %@</string>
	<key>MHQ-ga-Xvf.title</key>
	<string>команда</string>
	<key>OEf-DH-Kf3.title</key>
	<string>Каталог:</string>
	<key>Oj2-Xr-SWy.title</key>
	<string>Код возврата:</string>
	<key>Plm-e7-RFK.ibShadowedToolTip</key>
	<string>Вставить каталог в терминал</string>
	<key>WLQ-uR-fm0.ibShadowedToolTip</key>
	<string>Поделиться командой…</string>
	<key>Xwa-Sy-XcB.title</key>
	<string>Команда:</string>
	<key>YLQ-rO-0Mh.title</key>
	<string>127</string>
	<key>YSm-Mh-1SD.title</key>
	<string>Отключить показ команды за пределами экрана</string>
	<key>ais-yY-bgC.ibShadowedToolTip</key>
	<string>Выделить вывод команды</string>
	<key>b7D-W4-4dx.title</key>
	<string>1 ч 35 мин</string>
	<key>cYx-Tz-ls5.title</key>
	<string>Вывод:</string>
	<key>eS6-Vw-gbd.title</key>
	<string>Скопировано</string>
	<key>gaG-d9-QES.ibShadowedToolTip</key>
	<string>Скопировать команду в буфер обмена</string>
	<key>lEf-yQ-9GU.ibShadowedToolTip</key>
	<string>Открыть команду в Композиторе</string>
	<key>lO8-vd-LCm.ibShadowedToolTip</key>
	<string>Перетаскиваемая папка</string>
	<key>nN8-GS-lBf.ibShadowedToolTip</key>
	<string>Вставить команду в терминал</string>
	<key>ueU-pI-V9e.title</key>
	<string>Время выполнения:</string>
	<key>w1e-QE-s74.ibShadowedToolTip</key>
	<string>Скопировать вывод команды</string>
</dict>
</plist>
